Package: groovy.sql

## [Java] Interface ExpandedVariable

-     public interface ExpandedVariable

  Identifies a variable to be expanded into the sql string rather than representing a placeholder.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Object` | `getObject()`

- - ### Method Detail

    - #### public Object getObject()